pfSense - Bug #8541

pf blocking OpenVPN connection causing OpenVPN fail repeatedly and then connecting successfully

when connection is no longer being blocked

05/28/2018 08:54 PM - rub man

Status: Rejected
Description
Hey,

| recently switched to development snapshots and | have noticed that suricata and openvpn together give out spams error messages

to openvpn log and then eventually connects to the vpn.
| have 2 clients running over tcp and both produce this issue.

On the forums we determined something is killing openvpn state causing default block rule to be invoked but why is pf invoking
default block when the connection hasn't ever been made (on reboot)?

pf Log:

cat/var/log/filter.log | grep ‘185.XXX.XXX.XXX'
cat/var/log/filter.log | grep '45.XXX.XXX.XXX’

May 28 10:05:22 pfsense filterlog:

6,,,1000000104,igb3,match,block, out, 4, 0x0,,64,0,0,DF, 6,tcp, 40,6

9.XXX.XXX.XxXX,185.xxx.xxXx.xxx,42804,443,0,FA,935304924,1942521764,4096,,

May 28 10:05:22 pfsense filterlog:

6,,,1000000104, igb3,match,block, out, 4, 0x0,,64,0,0,DF, 6,tcp, 40,6

9.XXX.XXX.XxXX,185.xxx.xxx.xxx,42804,443,0,FA,935304924,1942521764,4096,,

May 28 10:05:22 pfsense filterlog:

6,,,1000000104, igb3,match,block, out, 4, 0x0,,64,0,0,DF, 6, tcp, 40,6

9.XXX.XXX.XXX,185.xxx.xxx.xxx,42804,443,0,FA,935304924,1942521764,4096,,

May 28 10:05:23 pfsense filterlog:

6,,,1000000104, igb3,match,block, out, 4, 0x0,,64,0,0,DF, 6, tcp, 40,6

9.XXX.XXX.XXX,185.xxXX.xXxX.Xxx,42804,443,0,FA,935304924,1942521764,409¢6,,

May 28 10:05:23 pfsense filterlog:

6,,,1000000104,igb3,match,block, out, 4, 0x0,,64,0,0,DF, 6,tcp, 40,6

9.XXX.XXX.XxXX,185.xxx.xxXx.xxx,42804,443,0,FA,935304924,1942521764,4096,,

May 28 10:05:25 pfsense filterlog:

6,,,1000000104,igb3,match,block, out, 4, 0x0,,64,0,0,DF, 6,tcp, 40,6

9.XXX.XXX.XxX,185.xxx.xxx.xxx,42804,443,0,FA,935304924,1942521764,4096,,

May 28 10:05:27 pfsense filterlog:

6,,,1000000104, igb3,match,block, out, 4, 0x0,,64,0,0,DF, 6, tcp, 40,6

9.XXX.XXX.XXX,185.xxx.xxXx.xxx,42804,443,0,FA,935304924,1942521764,4096,,

May 28 10:05:30 pfsense filterlog:

6,,,1000000104, igb3,match,block, out, 4, 0x0,, 64,0, 0,DF, 6, tcp, 206,

69 .XXX.XXX.XXX,185.xXXxX.XxXx.Xxx,15817,443,166,PA,4290511445:4290511611,3832392387,4102,,

May 28 10:05:30 pfsense filterlog:

6,,,1000000104,igb3,match,block, out, 4,0x0,,64,0,0,DF, 6,tcp, 206,

69.XXX.XXX.XXX,185.xxx.xxx.xxx,15817,443,166,PA,4290511445:4290511611,3832392387,4102,,

May 28 10:05:30 pfsense filterlog:

6,,,1000000104,igb3,match,block, out, 4, 0x0,,64,0,0,DF, 6,tcp, 206,

69.xxx.xxXx.xxx, 185.xxx.xxx.xxx,15817,443,166,PA,4290511445:4290511611,3832392387,4102,,

May 28 10:05:31 pfsense filterlog:

6,,,1000000104, igb3,match,block, out, 4, 0x0,, 64,0, 0,DF, 6, tcp, 206,

69.xxxX.xXXX.XXX, 1850 .xxx.xxx.xxx,15817,443,166,PA,4290511445:4290511611,3832392387,4102,,

May 28 10:05:31 pfsense filterlog:

6,,,1000000104, igb3,match,block, out, 4, 0x0,,64,0,0,DF, 6, tcp, 40,6

9.XXX.XXX.XXX,185.xxXX.xXxX.Xxx,42804,443,0,FA,935304924,1942521764,409¢6,,

May 28 10:05:32 pfsense filterlog:

6,,,1000000104,igb3,match,block, out, 4,0x0,,64,0,0,DF, 6,tcp, 206,

69.XXX.XXX.XXX,185.xxx.xxx.xxx,15817,443,166,PA,4290511445:4290511611,3832392387,4102,,

May 28 10:05:33 pfsense filterlog:

6,,,1000000104,igb3,match,block, out, 4, 0x0,,64,0,0,DF, 6,tcp, 206,

69.xxx.xxXx.xxx, 185.xxx.xxx.xxx,15817,443,166,PA,4290511445:4290511611,3832392387,4102,,

May 28 10:05:35 pfsense filterlog:

6,,,1000000104, igb3,match,block, out, 4, 0x0,, 64,0, 0,DF, 6, tcp, 206,

69.xxx.xXXX.XXX, 1850 .xxx.xxx.xxx,15817,443,166,PA,4290511445:4290511611,3832392387,4102,,

May 28 10:05:39 pfsense filterlog:

6,,,1000000104, igb3,match,block, out, 4, 0x0,,64,0,0,DF, 6, tcp, 40,6

9.XXX.XXX.XXX, 185 .xxXX.xXxX.Xxx,42804,443,0,FA,935304924,1942521764,409¢6,,

May 28 10:05:40 pfsense filterlog:

6,,,1000000104,igb3,match,block, out, 4,0x0,,64,0,0,DF, 6,tcp, 206,

69.XXX.XXX.XXX,185.xxx.xxx.xxx,15817,443,166,PA,4290511445:4290511611,3832392387,4102,,
May 28 10:05:48 pfsense filterlog: 6,,,1000000104,igb3,match,block, out,4,0x0,,64,0,0,DF,6,tcp, 206,
69 .XXX.XXX.XXX,185.xXx.XxXx.Xxxx,15817,443,166,PA,4290511445:4290511611,3832392387,4102,,

May 28 10:05:50 pfsense filterlog: 6,,,1000000104,igb3,match,block, out, 4,0x0,,64,0,0,DF,6,tcp,372,
69 .XXX.XXX.XXX,185.xXx.Xxx.xxx,15817,443,332,PA,4290511445:4290511777,3832392387,4102,,

May 28 10:05:55 pfsense filterlog: 6,,,1000000104,igb3,match,block, out, 4, 0x0,,64,0,0,DF, 6,tcp, 40,6
9. XXX .XXX.XXX,185.xxx.xxx.xxx,42804,443,0,FA,935304924,1942521764,409¢, ,

May 28 10:06:04 pfsense filterlog: 6,,,1000000104,igb3,match,block, out, 4, 0x0,,64,0,0,DF,6,tcp,372,
69.XXX.XXX.XXX,185.XXxX.xxxX.XXxX,15817,443,332,PA,4290511445:4290511777,3832392387,4102,,

May 28 10:06:23 pfsense filterlog: 5,,,1000000103,igb3,match,block,in,4,0x28,,55,52725,0,DF, 6, tcp,
158,185.XXX.XXX.XXX, 69.xXXX.xXXX.XXx,443,15817,118,PA,3832392387:3832392505,4290511445,9229,,

May 28 10:06:23 pfsense filterlog: 5,,,1000000103,igb3,match,block, in, 4,0x28,,55,52726,0,DF, 6,tcp,
158,185.XXX.XXX.XXX, 69.xxXX.xXXX.xXXx,443,15817,118,PA,3832392387:3832392505,4290511445,9229,,

May 28 10:06:24 pfsense filterlog: 5,,,1000000103,igb3,match,block,in,4,0x28,,55,52727,0,DF, 6, tcp,
158,185.xxXxX.XXX.XXX, 69.XXX.xXxXxX.xxXx,443,15817,118,PA,3832392387:3832392505,4290511445,9229,,

May 28 10:06:24 pfsense filterlog: 5,,,1000000103,igb3,match,block,in,4,0x28,,55,52728,0,DF, 6, tcp,
158,185.xXXxX.XXX.XXX, 69.xxXX.xXX.xxx,443,15817,118,PA,3832392387:3832392505,4290511445,9229,,

May 28 10:06:25 pfsense filterlog: 5,,,1000000103,igb3,match,block,in,4,0x28,,55,52729,0,DF, 6, tcp,
158,185.XXX.XXX.XXX, 69.xXxXX.xXXX.XXx,443,15817,118,PA,3832392387:3832392505,4290511445,9229,,

May 28 10:06:26 pfsense filterlog: 6,,,1000000104,igb3,match,block, out,4,0x0,,64,0,0,DF,6,tcp,40,6
9.XXX.XXX.XxXX,185.xxxX.xXx.xxx,42804,443,0,FA,935304924,1942521764,4096,,

May 28 10:06:27 pfsense filterlog: 5,,,1000000103,igb3,match,block,in,4,0x28,,55,52730,0,DF, 6, tcp,
158,185.xxXxX.XXX.XXX, 69.XXX.xXxXxX.xxXxX,443,15817,118,PA,3832392387:3832392505,4290511445,9229,,

May 28 10:06:30 pfsense filterlog: 5,,,1000000103,igb3,match,block,in,4,0x28,,55,52731,0,DF, 6, tcp,
158,185.xXxX.XXX.XXX, 69.xxXX.xXX.xxx,443,15817,118,PA,3832392387:3832392505,4290511445,9229,,

May 28 10:06:36 pfsense filterlog: 6,,,1000000104,igb3,match,block, out,4,0x0,,64,0,0,DF,6,tcp, 372,
69 .XXX.XXX.XXX,185.xXXx.XxXx.Xxx,15817,443,332,PA,4290511445:4290511777,3832392387,4102,,

May 28 10:06:37 pfsense filterlog: 5,,,1000000103,igb3,match,block, in, 4,0x28,,55,52732,0,DF, 6,tcp,
158,185.XXX.XXX.XXX, 69.xXxxXX.xXXX.xXXx,443,15817,118,PA,3832392387:3832392505,4290511445,9229,,

May 28 10:06:50 pfsense filterlog: 6,,,1000000104,igb3,match,block, out, 4, 0x0,,64,0,0,DF, 6,tcp, 490,
69.XXX.XXX.XXX,185.xxx.xxx.xxx,15817,443,450,PA,4290511445:4290511895,3832392387,4102,,

May 28 10:06:51 pfsense filterlog: 5,,,1000000103,igb3,match,block,in,4,0x28,,55,52733,0,DF, 6, tcp,
158,185.xXxX.XXX.XXX, 69.xxXX.xXX.xxx,443,15817,118,PA,3832392387:3832392505,4290511445,9229,,

May 28 10:06:57 pfsense filterlog: 6,,,1000000104, igb3,match,block, out,4,0x0,,64,0,0,DF, 6,tcp,40,6
9.XXX.XXX.XXX, 185 .xxXX.xXXxX.Xxx,42804,443,0,FA,935304924,1942521764,409¢6,,

May 28 10:07:08 pfsense filterlog: 6,,,1000000104,igb3,match,block, out, 4,0x0,,64,0,0,DF,6,tcp, 490,
69 .XXX.XXX.XXX,185.xXx.Xxx.xxx,15817,443,450,PA,4290511445:4290511895,3832392387,4102,,

May 28 10:07:18 pfsense filterlog: 5,,,1000000103,igb3,match,block,in,4,0x28,,55,52734,0,DF, 6, tcp,
158,185.xxXxX.XXX.XXX, 69.XXX.xXxXxX.xxXxX,443,15817,118,PA,3832392387:3832392505,4290511445,9229,,

May 28 10:07:28 pfsense filterlog: 6,,,1000000104,igb3,match,block, out, 4, 0x0,,64,0,0,DF, 6,tcp, 40,6
9.XXX.XXX.XXX,185.xxx.xxx.xxx,42804,443,0,FA,935304924,1942521764,4096,,

May 28 10:07:42 pfsense filterlog: 6,,,1000000104,igb3,match,block, out,4,0x0,,64,0,0,DF,6,tcp, 490,
69 .XXX.XXX.XXX,185.xXXxX.XxXxX.Xxx,15817,443,450,PA,4290511445:4290511895,3832392387,4102,,

May 28 10:07:51 pfsense filterlog: 6,,,1000000104,igb3,match,block, out, 4,0x0,,64,0,0,DF,6,tcp, 608,
69.XXX.XXX.XXX,185.xxXx.Xxx.xxx,15817,443,568,PA,4290511445:4290512013,3832392387,4102,,

May 28 10:08:01 pfsense filterlog: 6,,,1000000104,igb3,match,block, out, 4, 0x0,,64,0,0,DF, 6,tcp, 40,6
9.XXX.XXX.XxXX,185.xxx.xxXx.xxx,42804,443,0,RA,935304925,1942521764,4096,,

May 28 10:08:14 pfsense filterlog: 6,,,1000000104,igb3,match,block, out, 4, 0x0,,64,0,0,DF, 6,tcp, 608,
69 .XXX.XXX.XXX,185.xxXx.Xxx.xxx,15817,443,568,RPA,4290511445:4290512013,3832392387,4102,,

May 28 10:08:14 pfsense filterlog: 5,,,1000000103,igb3,match,block,in,4,0x28,,55,52735,0,DF, 6, tcp,
158,185.XXX.XXX.XXX, 69.xXxXX.xXXX.XXx,443,15817,118,PA,3832392387:3832392505,4290511445,9229,,

May 28 10:08:25 pfsense filterlog: 5,,,1000000103,igb3,match,block, in, 4,0x28,,55,52736,0,DF, 6,tcp,
276,185.XXX.XXX.XXX, 69.xXXX.XXxX.Xxx,443,15817,236,FPA,3832392505:3832392741,4290511445,9229,,

May 28 10:05:22 pfsense filterlog: 6,,,1000000104,igb3,match,block, out, 4, 0x0,,64,0,0,DF,6,tcp,276,
69.XXX.XXX.XXX,45.XXX.xxx.xXxXx, 64109,443,236,FPA,601582272:601582508,2616361110,4104,,

May 28 10:05:22 pfsense filterlog: 6,,,1000000104,igb3,match,block, out, 4, 0x0,,64,0,0,DF, 6,tcp,275,
69 .XXX.XXX.XXX,45.xXX.XXxX.Xxx,64109,443,235,FPA,601582273:601582508,2616361110,4104,,

May 28 10:05:25 pfsense filterlog: 6,,,1000000104,igb3,match,block, out,4,0x0,,64,0,0,DF,6,tcp, 512,
69 .XXX.XXX.XXX, 45 .XXX.XXX.Xxx,64109,443,472,FPA,601582036:601582508,2616361110,4104,,

May 28 10:05:27 pfsense filterlog: 6,,,1000000104,igb3,match,block, out, 4,0x0,,64,0,0,DF,6,tcp,222,
69 .XXX.XXX.XXX,45.xXX.XXxX.Xxx,5943,443,182,PA,2523096778:2523096960,1343684912,4104,,

May 28 10:05:28 pfsense filterlog: 6,,,1000000104,igb3,match,block, out, 4, 0x0,,64,0,0,DF, 6,tcp,222,
69.XXX.XXX.XXX,45.xXx.xxx.xxx,5943,443,182,PA,2523096778:2523096960,1343684912,4104,,

May 28 10:05:28 pfsense filterlog: 6,,,1000000104,igb3,match,block, out, 4, 0x0,,64,0,0,DF, 6,tcp,222,
69 .XXX.XXX.XXX,45.xXX .XXx.Xxx,5943,443,182,PA,2523096778:2523096960,1343684912,4104,,

May 28 10:05:29 pfsense filterlog: 6,,,1000000104,igb3,match,block, out, 4,0x0,,64,0,0,DF,6,tcp,222,
69 .XXX.XXX.XXX, 45 .XXX.XXX.Xxx,5943,443,182,PA,2523096778:2523096960,1343684912,4104,,

May 28 10:05:30 pfsense filterlog: 6,,,1000000104,igb3,match,block, out, 4,0x0,,64,0,0,DF,6,tcp,222,
69.XXX.XXX.XXX, 45 .xxXxX .XXX.XXX,5943,443,182,PA,2523096778:2523096960,1343684912,4104,,

May 28 10:05:31 pfsense filterlog: 6,,,1000000104,igb3,match,block, out, 4,0x0,,64,0,0,DF, 6,tcp, 356,
69 .XXX.XXX.XXX,45.xXX.XXxX.Xxx,5943,443,316,PA,2523096778:2523097094,1343684912,4104,,

May 28 10:05:31 pfsense filterlog: 6,,,1000000104,igb3,match,block, out, 4, 0x0,,64,0,0,DF, 6,tcp, 538,
69.XXX.XXX.XXX,45.xxXx .xxx.xxx,5943,443,498,PA,2523096778:2523097276,1343684912,4104,,

May 28 10:05:31 pfsense filterlog: 6,,,1000000104,igb3,match,block, out, 4, 0x0,,64,0,0,DF, 6,tcp, 896,
69 .XXX.XXX.XXX,45.xxXxX .XXx.Xxx,5943,443,856,PA,2523096778:2523097634,1343684912,4104,,

May 28 10:05:31 pfsense filterlog: 6,,,1000000104,igb3,match,block, out,4,0x0,,64,0,0,DF,6,tcp, 1238
;69 . XXX . XXX .XXX, 45 .XXxX . XXX .XX%X,5943,443,1198,PA,2523096778:2523097976,1343684912,4104,,

May 28 10:05:32 pfsense filterlog: 6,,,1000000104,igb3,match,block, out,4,0x0,,64,0,0,DF,6,tcp, 1460
;69 . XXX . XXX . XXX, 45 .xxXx .Xxx.xxx,5943,443,1420,A,2523096778:2523098198,1343684912,4104,,

May 28 10:05:32 pfsense filterlog: 6,,,1000000104,igb3,match,block, out, 4,0x0,,64,0,0,DF,6,tcp, 1460
, 69.XXX . XXX . XXX, 45 .xxx . xxx.xxx,5943,443,1420,A,2523096778:2523098198,1343684912,4104,,

May 28 10:05:32 pfsense filterlog: 6,,,1000000104,igb3,match,block, out, 4,0x0,,64,0,0,DF,6,tcp, 1460
;69 . XXX . XXX . XXX, 45 . xxx . xxx.xxx,5943,443,1420,A,2523096778:2523098198,1343684912,4104,,

May 28 10:05:32 pfsense filterlog: 6,,,1000000104,1igb3,match,block, out,4,0x0,,64,0,0,DF,6,tcp, 1460
;69 . XXX . XXX .XXX, 45 .XXX.XXX.XXX,5943,443,1420,A,2523096778:2523098198,1343684912,4104,,

May 28 10:05:32 pfsense filterlog: 6,,,1000000104,igb3,match,block, out,4,0x0,,64,0,0,DF,6,tcp, 1460
;69 . XXX . XXX .XXX, 45 .xxXx.Xxx.xxx,5943,443,1420,A,2523096778:2523098198,1343684912,4104,,

May 28 10:05:32 pfsense filterlog: 6,,,1000000104,igb3,match,block, out, 4,0x0,,64,0,0,DF,6,tcp, 1460
; 69.XXX . XXX . XXX, 45 .xxx . xxx.xxx,5943,443,1420,A,2523096778:2523098198,1343684912,4104,,

May 28 10:05:32 pfsense filterlog: 6,,,1000000104,igb3,match,block, out, 4,0x0,,64,0,0,DF,6,tcp, 1460
;69 XXX . XXX . XXX, 45 . xxx . xxx.xxx,5943,443,1420,A,2523096778:2523098198,1343684912,4104,,

May 28 10:05:32 pfsense filterlog: 6,,,1000000104,1igb3,match,block, out,4,0x0,,64,0,0,DF,6,tcp, 1460
;69 . XXX .XXX.XXX, 45 .XxXX.XXX.XXX,5943,443,1420,A,2523096778:2523098198,1343684912,4104,,

May 28 10:05:32 pfsense filterlog: 6,,,1000000104,igb3,match,block, out,4,0x0,,64,0,0,DF,6,tcp, 1460
;69 . XXX . XXX .XXX,45.xxXx.Xxx.xxx,5943,443,1420,A,2523096778:2523098198,1343684912,4104,,

May 28 10:05:32 pfsense filterlog: 6,,,1000000104,igb3,match,block, out, 4,0x0,,64,0,0,DF,6,tcp, 1460
, 69.XXX . XXX . XXX, 45 .xxx . xxx.xxx,5943,443,1420,A,2523096778:2523098198,1343684912,4104,,

May 28 10:05:33 pfsense filterlog: 6,,,1000000104,igb3,match,block, out, 4, 0x0,,64,0,0,DF,6,tcp,1460
;69 .XXX . XXX . XXX, 45 . xxx . xXxx.xxx,5943,443,1420,A,2523096778:2523098198,1343684912,4104,,

May 28 10:05:33 pfsense filterlog: 6,,,1000000104,1igb3,match,block, out,4,0x0,,64,0,0,DF,6,tcp, 1460
;69 . XXX . XXX .XXX, 45 .XXX.XXX.XXX,5943,443,1420,A,2523096778:2523098198,1343684912,4104,,

May 28 10:05:33 pfsense filterlog: 6,,,1000000104,igb3,match,block, out,4,0x0,,64,0,0,DF,6,tcp, 1460
;69 . XXX . XXX .XXX, 45 .xxXx.Xxx.xxx,5943,443,1420,A,2523096778:2523098198,1343684912,4104,,

May 28 10:05:33 pfsense filterlog: 6,,,1000000104,igb3,match,block, out, 4,0x0,,64,0,0,DF,6,tcp, 1460
, 69.XXX . XXX . XXX, 45 .xxx . xxx.xxx,5943,443,1420,A,2523096778:2523098198,1343684912,4104,,

May 28 10:05:33 pfsense filterlog: 6,,,1000000104,igb3,match,block, out, 4,0x0,,64,0,0,DF,6,tcp,1460
;69 . XXX . XXX . XXX, 45 . xxx . xxx.xxx,5943,443,1420,A,2523096778:2523098198,1343684912,4104,,

May 28 10:05:33 pfsense filterlog: 6,,,1000000104,1igb3,match,block, out,4,0x0,,64,0,0,DF,6,tcp, 1460
;69 . XXX . XXX .XXX, 45 .XXX.XXX.XXX,5943,443,1420,A,2523096778:2523098198,1343684912,4104,,

May 28 10:05:33 pfsense filterlog: 6,,,1000000104,igb3,match,block, out,4,0x0,,64,0,0,DF,6,tcp, 1460
;69 . XXX . XXX .XXX, 45 .xxXx.Xxx.xxx,5943,443,1420,A,2523096778:2523098198,1343684912,4104,,

May 28 10:05:33 pfsense filterlog: 6,,,1000000104,igb3,match,block, out, 4,0x0,,64,0,0,DF,6,tcp, 1460
, 69.XXX . XXX . XXX, 45 .xxx . xxx.xxx,5943,443,1420,A,2523096778:2523098198,1343684912,4104,,

May 28 10:05:33 pfsense filterlog: 6,,,1000000104,igb3,match,block, out, 4, 0x0,,64,0,0,DF,6,tcp, 1460
;69 . XXX . XXX . XXX, 45 . xxx . xxx.xxx,5943,443,1420,A,2523096778:2523098198,1343684912,4104,,

May 28 10:05:34 pfsense filterlog: 6,,,1000000104,igb3,match,block, out,4,0x0,,64,0,0,DF,6,tcp, 1460
;69 . XXX . XXX .XXX, 45 .XXX.XXX.XXX,5943,443,1420,A,2523096778:2523098198,1343684912,4104,,

May 28 10:05:34 pfsense filterlog: 6,,,1000000104,igb3,match,block, out,4,0x0,,64,0,0,DF,6,tcp, 1460
;69 . XXX . XXX .XXX,45.xxXx.Xxx.xxx,5943,443,1420,A,2523096778:2523098198,1343684912,4104,,

May 28 10:05:35 pfsense filterlog: 5,,,1000000103,igb3,match,block,in,4,0x0,,49,8327,0,DF,6,tcp,15
5,45.XXX . XXX .XXX, 69.xxXX.xXXX.XxXx,443,5943,115,PA,1343684912:1343685027,2523096778,830,,

May 28 10:05:35 pfsense filterlog: 5,,,1000000103,igb3,match,block,in,4,0x0,,49,8328,0,DF,6,tcp,15
5,45.XXX . XXX .XXX, 69.xxX.xXxX.Xxx,443,5943,115,PA,1343684912:1343685027,2523096778,830,,

May 28 10:05:35 pfsense filterlog: 5,,,1000000103,1igb3,match,block, in,4,0x0,,49,8329,0,DF, 6,tcp,15
5,45.XXX . XXX .XXX, 69.XXX.XXX.xXXxX,443,5943,115,PA,1343684912:1343685027,2523096778,830,,

May 28 10:05:35 pfsense filterlog: 6,,,1000000104,igb3,match,block, out,4,0x0,,64,0,0,DF,6,tcp, 1460
;69 . XXX . XXX .XXX, 45 .xxXx .Xxx.xxx,5943,443,1420,A,2523096778:2523098198,1343684912,4104,,

May 28 10:05:35 pfsense filterlog: 6,,,1000000104,igb3,match,block, out, 4,0x0,,64,0,0,DF,6,tcp, 1460
, 69.XXX . XXX . XXX, 45 .xxx . xxx.xxx,5943,443,1420,A,2523096778:2523098198,1343684912,4104,,

May 28 10:05:36 pfsense filterlog: 5,,,1000000103,igb3,match,block,in,4,0x0,,49,8330,0,DF,6,tcp,15
5,45.XXX . XXX . XXX, 69.xxX.xXxX.Xxx,443,5943,115,PA,1343684912:1343685027,2523096778,830,,

May 28 10:05:36 pfsense filterlog: 6,,,1000000104,igb3,match,block, out,4,0x0,,64,0,0,DF,6,tcp, 1460
;69 . XXX .XXX.XXX, 45 .XXX.XXX.XXX,5943,443,1420,A,2523096778:2523098198,1343684912,4104,,

May 28 10:05:36 pfsense filterlog: 6,,,1000000104,igb3,match,block, out,4,0x0,,64,0,0,DF,6,tcp, 1460
;69 . XXX . XXX .XXX, 45 .xXx .Xxx.xxx,5943,443,1420,A,2523096778:2523098198,1343684912,4104,,

07/22/2025 3/6




May 28 10:05:36 pfsense filterlog: 6,,,1000000104, igb3,match,block, out,4,0x0,,64,0,0,DF, 6,tcp,1460
;69 . XXX . XXX .XXX, 45 .XXxX .Xxx.xxx,5943,443,1420,A,2523096778:2523098198,1343684912,4104,,

May 28 10:05:37 pfsense filterlog: 5,,,1000000103,igb3,match,block,in,4,0x0,,49,8331,0,DF,6,tcp,15
5,45 .XXX . XXX .XXX, 69.xXXX.XXX.XXx,443,5943,115,PA,1343684912:1343685027,2523096778,830,,

May 28 10:05:39 pfsense filterlog: 5,,,1000000103,igb3,match,block,in,4,0x0,,49,8332,0,DF,6,tcp,15
5,45.XXX . XXX .XXX, 69.xxXX.xXXX.XxXx,443,5943,115,PA,1343684912:1343685027,2523096778,830,,

May 28 10:05:41 pfsense filterlog: 6,,,1000000104,igb3,match,block, out, 4, 0x0,,64,0,0,DF, 6,tcp,512,
69 .XXX.XXX.XXX,45.xXX .XXxX.Xxx,64109,443,472,FPA,601582036:601582508,2616361110,4104,,

May 28 10:05:41 pfsense filterlog: 6,,,1000000104, igb3,match,block, out,4,0x0,,64,0,0,DF, 6,tcp, 1460
;69 . XXX . XXX .XXX, 45 .XXxX . XXX .xxx,5943,443,1420,A,2523096778:2523098198,1343684912,4104,,

May 28 10:05:44 pfsense filterlog: 5,,,1000000103,igb3,match,block,in,4,0x0,,49,8333,0,DF,6,tcp,15
5,45 .XXX . XXX .XXX, 69.xXXX.XXX.XXx,443,5943,115,PA,1343684912:1343685027,2523096778,830,,

May 28 10:05:46 pfsense filterlog: 6,,,1000000104,igb3,match,block, out, 4,0x0,,64,0,0,DF,6,tcp,1460
, 69.XXX . XXX . XXX, 45 .xxx . xxx.xxx,5943,443,1420,A,2523096778:2523098198,1343684912,4104,,

May 28 10:05:49 pfsense filterlog: 6,,,1000000104,igb3,match,block, out, 4,0x0,,64,0,0,DF,6,tcp,1460
;69 XXX . XXX . XXX, 45 .xxx . xXxx.xxx,5943,443,1420,A,2523096778:2523098198,1343684912,4104,,

May 28 10:05:49 pfsense filterlog: 6,,,1000000104, igb3,match,block, out,4,0x0,,64,0,0,DF, 6,tcp, 1460
;69 . XXX . XXX .XXX, 45 .XXxX . XXX .xxx,5943,443,1420,A,2523096778:2523098198,1343684912,4104,,

May 28 10:05:49 pfsense filterlog: 6,,,1000000104,igb3,match,block, out,4,0x0,,64,0,0,DF,6,tcp, 1460
;69 XXX . XXX .XXX,45.xxXx.Xxx.xxx,5943,443,1420,A,2523096778:2523098198,1343684912,4104,,

May 28 10:05:49 pfsense filterlog: 6,,,1000000104,igb3,match,block, out, 4,0x0,,64,0,0,DF,6,tcp,1460
, 69.XXX . XXX . XXX, 45 .xxx . xxx.xxx,5943,443,1420,A,2523096778:2523098198,1343684912,4104,,

May 28 10:05:50 pfsense filterlog: 6,,,1000000104,igb3,match,block, out, 4,0x0,,64,0,0,DF,6,tcp,1460
;69 XXX . XXX . XXX, 45 .xxx . xXxx.xxx,5943,443,1420,A,2523096778:2523098198,1343684912,4104,,

May 28 10:05:50 pfsense filterlog: 6,,,1000000104, igb3,match,block, out,4,0x0,,64,0,0,DF, 6,tcp, 1460
;69 . XXX . XXX .XXX, 45 .XXxX . XXX .xxx,5943,443,1420,A,2523096778:2523098198,1343684912,4104,,

May 28 10:05:52 pfsense filterlog: 6,,,1000000104,igb3,match,block, out,4,0x0,,64,0,0,DF,6,tcp, 1460
;69 XXX . XXX . XXX, 45 .xxXx . Xxx.xxx,5943,443,1420,A,2523096778:2523098198,1343684912,4104,,

May 28 10:05:52 pfsense filterlog: 6,,,1000000104,igb3,match,block, out, 4,0x0,,64,0,0,DF,6,tcp,1460
; 69.XXX . XXX . XXX, 45 . xxx . xxx.xxx,5943,443,1420,A,2523096778:2523098198,1343684912,4104,,

May 28 10:05:53 pfsense filterlog: 5,,,1000000103,igb3,match,block,in,4,0x0,,49,8334,0,DF,6,tcp,15
5,45.XXX . XXX . XXX, 69.xxX.xXxX.Xxx,443,5943,115,PA,1343684912:1343685027,2523096778,830,,

May 28 10:05:55 pfsense filterlog: 6,,,1000000104, igb3,match,block, out,4,0x0,,64,0,0,DF, 6,tcp,1460
;69 . XXX . XXX . XXX, 45 .XXxX . XXX .xxx,5943,443,1420,A,2523096778:2523098198,1343684912,4104,,

May 28 10:05:55 pfsense filterlog: 6,,,1000000104,igb3,match,block, out,4,0x0,,64,0,0,DF,6,tcp, 1460
;69 . XXX . XXX . XXX, 45 .xxXx.Xxx.xxx,5943,443,1420,A,2523096778:2523098198,1343684912,4104,,

May 28 10:05:55 pfsense filterlog: 6,,,1000000104,igb3,match,block, out, 4, 0x0,,64,0,0,DF,6,tcp,1460
, 69.XXX . XXX . XXX, 45 . xxx . xxx.xxx,5943,443,1420,A,2523096778:2523098198,1343684912,4104,,

May 28 10:05:55 pfsense filterlog: 6,,,1000000104,igb3,match,block, out, 4,0x0,,64,0,0,DF,6,tcp,1460
;69 XXX . XXX . XXX, 45 .xxXx . xXxx.xxx,5943,443,1420,A,2523096778:2523098198,1343684912,4104,,

May 28 10:05:55 pfsense filterlog: 6,,,1000000104, igb3,match,block, out,4,0x0,,64,0,0,DF, 6,tcp,1460
;69 . XXX . XXX .XXX, 45 .XXxX . XXX .xx%x,5943,443,1420,A,2523096778:2523098198,1343684912,4104,,

May 28 10:05:55 pfsense filterlog: 6,,,1000000104,igb3,match,block, out,4,0x0,,64,0,0,DF,6,tcp, 1460
;69 . XXX . XXX . XXX, 45 .xxXx.Xxx.xxx,5943,443,1420,A,2523096778:2523098198,1343684912,4104,,

May 28 10:05:55 pfsense filterlog: 6,,,1000000104,igb3,match,block, out, 4, 0x0,,64,0,0,DF,6,tcp, 1460
, 69.XXX . XXX . XXX, 45 . xxx . xxx.xxx,5943,443,1420,A,2523096778:2523098198,1343684912,4104,,

May 28 10:05:55 pfsense filterlog: 6,,,1000000104,igb3,match,block, out, 4,0x0,,64,0,0,DF,6,tcp,1460
;69 XXX . XXX . XXX, 45 .xxx . xXxx.xxx,5943,443,1420,A,2523096778:2523098198,1343684912,4104,,

May 28 10:05:56 pfsense filterlog: 6,,,1000000104, igb3,match,block, out,4,0x0,,64,0,0,DF, 6,tcp, 1460
;69 . XXX . XXX .XXX, 45 .XXxX .Xxx.xxx,5943,443,1420,A,2523096778:2523098198,1343684912,4104,,

May 28 10:05:56 pfsense filterlog: 6,,,1000000104,igb3,match,block, out,4,0x0,,64,0,0,DF,6,tcp, 1460
;69 . XXX . XXX .XXX,45.xxXx.Xxx.xxx,5943,443,1420,A,2523096778:2523098198,1343684912,4104,,

May 28 10:05:56 pfsense filterlog: 6,,,1000000104,igb3,match,block, out, 4,0x0,,64,0,0,DF,6,tcp,1460
, 69.XXX . XXX . XXX, 45.xxx . xxx.xxx,5943,443,1420,A,2523096778:2523098198,1343684912,4104,,

May 28 10:05:56 pfsense filterlog: 6,,,1000000104,igb3,match,block, out, 4,0x0,,64,0,0,DF,6,tcp,1460
;69 XXX . XXX . XXX, 45 .xxx . xxx.xxx,5943,443,1420,A,2523096778:2523098198,1343684912,4104,,

May 28 10:05:56 pfsense filterlog: 6,,,1000000104, igb3,match,block, out,4,0x0,,64,0,0,DF, 6,tcp, 1460
;69 . XXX . XXX .XXX, 45 .XXxX . XXX .xxx,5943,443,1420,A,2523096778:2523098198,1343684912,4104,,

May 28 10:05:56 pfsense filterlog: 6,,,1000000104,igb3,match,block, out,4,0x0,,64,0,0,DF,6,tcp, 1460
;69 . XXX . XXX . XXX, 45 .xxXx.Xxx.xxx,5943,443,1420,A,2523096778:2523098198,1343684912,4104,,

May 28 10:05:56 pfsense filterlog: 6,,,1000000104,igb3,match,block, out, 4, 0x0,,64,0,0,DF,6,tcp, 512,
69.XXX.XXX.XXX,45.XXX.xxx.XxXx, 64109,443,472,FPA,601582036:601582508,2616361110,4104,,

May 28 10:05:56 pfsense filterlog: 6,,,1000000104,igb3,match,block, out, 4,0x0,,64,0,0,DF,6,tcp,1460
;69 XXX . XXX . XXX, 45 .xxx . xXxx.xxx,5943,443,1420,A,2523096778:2523098198,1343684912,4104,,

May 28 10:05:56 pfsense filterlog: 6,,,1000000104,1igb3,match,block, out,4,0x0,,64,0,0,DF,6,tcp, 1460
;69 . XXX . XXX .XXX, 45 .XXxX . XXX .xxx,5943,443,1420,A,2523096778:2523098198,1343684912,4104,,

May 28 10:05:56 pfsense filterlog: 6,,,1000000104,igb3,match,block, out,4,0x0,,64,0,0,DF,6,tcp, 1460
;69 . XXX . XXX .XXX, 45 .XXX.XXX.XXX,5943,443,1420,A,2523096778:2523098198,1343684912,4104,,

May 28 10:05:56 pfsense filterlog: 6,,,1000000104,igb3,match,block, out,4,0x0,,64,0,0,DF,6,tcp, 1460
;69 . XXX . XXX .XXX, 45 .xxXx .Xxx.xxx,5943,443,1420,A,2523096778:2523098198,1343684912,4104,,

May 28 10:05:57 pfsense filterlog: 6,,,1000000104,igb3,match,block, out, 4,0x0,,64,0,0,DF,6,tcp, 1460
; 69.XXX . XXX . XXX, 45 .xxx . xxx.xxx,5943,443,1420,A,2523096778:2523098198,1343684912,4104,,

May 28 10:05:57 pfsense filterlog: 6,,,1000000104,igb3,match,block, out, 4,0x0,,64,0,0,DF,6,tcp,1460
;69 . XXX . XXX . XXX, 45 . xxx . xxx.xxx,5943,443,1420,A,2523096778:2523098198,1343684912,4104,,

May 28 10:05:57 pfsense filterlog: 6,,,1000000104,igb3,match,block, out,4,0x0,,64,0,0,DF,6,tcp, 1460
;69 . XXX . XXX .XXX, 45 .XXX.XXX.XXX,5943,443,1420,A,2523096778:2523098198,1343684912,4104,,

May 28 10:05:58 pfsense filterlog: 6,,,1000000104,igb3,match,block, out,4,0x0,,64,0,0,DF,6,tcp, 1460
;69 . XXX . XXX . XXX, 45 .xxXx .Xxx.xxx,5943,443,1420,A,2523096778:2523098198,1343684912,4104,,

May 28 10:05:58 pfsense filterlog: 6,,,1000000104,igb3,match,block, out, 4,0x0,,64,0,0,DF,6,tcp,1460
, 69.XXX . XXX . XXX, 45 .xxx . xxx.xxx,5943,443,1420,A,2523096778:2523098198,1343684912,4104,,

May 28 10:05:58 pfsense filterlog: 6,,,1000000104,igb3,match,block, out, 4, 0x0,,64,0,0,DF,6,tcp,1460
;69 . XXX . XXX . XXX, 45 . xxx . xxx.xxx,5943,443,1420,A,2523096778:2523098198,1343684912,4104,,

May 28 10:05:59 pfsense filterlog: 6,,,1000000104,igb3,match,block, out,4,0x0,,64,0,0,DF,6,tcp, 1460
;69 . XXX . XXX .XXX, 45 .XXX.XXX.XXX,5943,443,1420,A,2523096778:2523098198,1343684912,4104,,

May 28 10:05:59 pfsense filterlog: 6,,,1000000104,igb3,match,block, out,4,0x0,,64,0,0,DF,6,tcp, 1460
;69 . XXX . XXX .XXX, 45 .xxXx.Xxx.xxx,5943,443,1420,A,2523096778:2523098198,1343684912,4104,,

May 28 10:06:00 pfsense filterlog: 6,,,1000000104,igb3,match,block, out, 4,0x0,,64,0,0,DF,6,tcp,1460
; 69.XXX . XXX . XXX, 45 .xxx . xxx.xxx,5943,443,1420,A,2523096778:2523098198,1343684912,4104,,

May 28 10:06:00 pfsense filterlog: 6,,,1000000104,igb3,match,block, out, 4,0x0,,64,0,0,DF,6,tcp,1460
;69 XXX . XXX . XXX, 45 . xxx . xxx.xxx,5943,443,1420,A,2523096778:2523098198,1343684912,4104,,

May 28 10:06:10 pfsense filterlog: 6,,,1000000104,1igb3,match,block, out,4,0x0,,64,0,0,DF,6,tcp, 1460
;69 . XXX .XXX.XXX, 45 .XxXX.XXX.XXX,5943,443,1420,A,2523096778:2523098198,1343684912,4104,,

May 28 10:06:12 pfsense filterlog: 6,,,1000000104,igb3,match,block, out, 4,0x0,,64,0,0,DF,6,tcp,511,
69 .XXX.XXX.XXX,45.xXXX.XXX.Xxx,64109,443,471,RPA,601582037:601582508,2616361110,4104,,

May 28 10:06:12 pfsense filterlog: 5,,,1000000103,igb3,match,block,in,4,0x0,,49,8335,0,DF, 6,tcp,15
5,45.XXX . XXX .XXX, 69.xxXX.XXX.XxXx,443,5943,115,PA,1343684912:1343685027,2523096778,830,,

May 28 10:06:13 pfsense filterlog: 6,,,1000000104,igb3,match,block, out, 4,0x0,,64,0,0,DF,6,tcp,1460
;69 .XXX . XXX . XXX, 45 . xxx . xXxx.xxx,5943,443,1420,A,2523096778:2523098198,1343684912,4104,,

May 28 10:06:20 pfsense filterlog: 6,,,1000000104,1igb3,match,block, out,4,0x0,,64,0,0,DF,6,tcp, 1460
;69 . XXX . XXX .XXX, 45 .XXX.XXX.XXX,5943,443,1420,A,2523096778:2523098198,1343684912,4104,,

May 28 10:06:24 pfsense filterlog: 6,,,1000000104,igb3,match,block, out,4,0x0,,64,0,0,DF,6,tcp, 1460
;69 . XXX . XXX .XXX, 45 .xxXx.Xxx.xxx,5943,443,1420,A,2523096778:2523098198,1343684912,4104,,

May 28 10:06:24 pfsense filterlog: 6,,,1000000104,igb3,match,block, out, 4,0x0,,64,0,0,DF,6,tcp, 1460
, 69.XXX . XXX . XXX, 45 .xxx . xxx.xxx,5943,443,1420,A,2523096778:2523098198,1343684912,4104,,

May 28 10:06:36 pfsense filterlog: 5,,,1000000103,igb3,match,block,in,4,0x0,,49,8336,0,DF,6,tcp, 73
0,45.XXX.XXX.XXX, 69.xxxX.xXxX.xXxx,443,5943,690,FPA,1343685027:1343685717,2523096778,830,,

May 28 10:06:49 pfsense filterlog: 5,,,1000000103,1igb3,match,block, in, 4,0x0,,49,8337,0,DF, 6,tcp, 84
5,45.XXX . XXX .XXX, 69.XXX.XXX.XXX,443,5943,805,FPA,1343684912:1343685717,2523096778,830,,

May 28 10:06:56 pfsense filterlog: 6,,,1000000104,igb3,match,block, out,4,0x0,,64,0,0,DF,6,tcp, 1460
;69 . XXX . XXX .XXX, 45 .xxXx.Xxx.xxx,5943,443,1420,A,2523096778:2523098198,1343684912,4104,,

May 28 10:07:39 pfsense filterlog: 6,,,1000000104,igb3,match,block, out, 4,0x0,,64,0,0,DF,6,tcp, 1460
, 69.XXX . XXX . XXX, 45 .xxx . xxx.xxx,5943,443,1420,A,2523096778:2523098198,1343684912,4104,,

May 28 10:08:21 pfsense filterlog: 6,,,1000000104,igb3,match,block, out, 4,0x0,,64,0,0,DF,6,tcp, 1460
;69 . XXX . XXX . XXX, 45 . xxx . xxx.xxx,5943,443,1420,A,2523096778:2523098198,1343684912,4104,,

May 28 10:09:03 pfsense filterlog: 6,,,1000000104,1igb3,match,block, out,4,0x0,,64,0,0,DF,6,tcp, 1460
;69 . XXX . XXX .XXX, 45 .XXX . XXX .XXX,5943,443,1420,RA,2523096778:2523098198,1343684912,4104,," "

OpenVPN Log:

May 28 01:15:58 openvpn 1246 Preserving previous TUN/TAP instance: ovpncl

May 28 01:15:57 openvpn 1246 [xxxX2.xXx.xXxX] Peer Connection Initiated with [AF_INET]185.
XXX .XXX.XXX:443

May 28 01:15:56 openvpn 1246 TCPv4_CLIENT link remote: [AF_INET]185.xxXX.xXXX.xXXx:443

May 28 01:15:56 openvpn 1246 TCPv4_CLIENT link local (bound): [AF_INET]69.xXxX.xXxX.xxx:0
May 28 01:15:56 openvpn 1246 TCP connection established with [AF_INET]185.xXX.xXXX.xXx:443
May 28 01:15:55 openvpn 1246 Attempting to establish TCP connection with [AF_INET]185.xxx
XXX .xxx:443 [nonblock]

May 28 01:15:55 openvpn 1246 TCP/UDP: Preserving recently used remote address: [AF_INET]1
85.xxXX.XXX.xxXxX:443

May 28 01:15:55 openvpn 1246 NOTE: the current --script-security setting may allow this c
onfiguration to call user-defined scripts

May 28 01:15:45 openvpn 1246 SIGUSR1 [soft,ping-restart] received, process restarting

May 28 01:15:45 openvpn 1246 [xxx2.xxx.xxx] Inactivity timeout (--ping-restart), restarti
ng

May 28 01:15:
May 28 01:14:
May 28 01:13:
May 28 01:13:
May 28 01:13:

XX . XXX .Xxx:443

01:13:
01:13:

May 28
May 28
May 28 01:13:
May 28 01:13:
XXX .XXX:443
May 28 01:13:

43 openvpn
43 openvpn
58 openvpn
58 openvpn
57 openvpn
56 openvpn
56 openvpn
56 openvpn
55 openvpn
[nonblock]

SS) openvpn

45, XXX . XXX .XXx:443

May 28 01:13:

53 openvpn

1246
1246
49709
49709
49709

49709
49709
49709
49709
49709

49709

write TCPv4_CLIENT: Permission denied (code=13)
write TCPv4_CLIENT: Permission denied (code=13)
Initialization Sequence Completed
Preserving previous TUN/TAP instance: ovpnc2

[xxx]1.xXx.xXx] Peer Connection Initiated with [AF_INET]45.x
TCPv4_CLIENT link remote: [AF_INET]45.xXXX.XXX.XXX:443
TCPv4_CLIENT link local (bound): [AF_INET]69.xxX.xxXxX.xxx:0
TCP connection established with [AF_INET]45.xXxXX.XXX.XxX:443
Attempting to establish TCP connection with [AF_INET]45.xxx
TCP/UDP:

Preserving recently used remote address: [AF_INET]

NOTE: the current --script-security setting may allow this

configuration to call user-defined scripts

May 28 01:13:45 openvpn 49709 SIGUSR1 [soft,ping-restart] received, process restarting
May 28 01:13:45 openvpn 49709 [xxx]1.xxx.xxxx] Inactivity timeout (--ping-restart), restar
ting
May 28 01:13:43 openvpn 49709 write TCPv4_CLIENT: Permission denied (code=13)
May 28 01:13:43 openvpn 49709 write TCPv4_CLIENT: Permission denied (code=13)
May 28 01:13:43 openvpn 1246 write TCPv4_CLIENT: Permission denied (code=13)
May 28 01:13:42 openvpn 49709 write TCPv4_CLIENT: Permission denied (code=13)
May 28 01:13:42 openvpn 49709 write TCPv4_CLIENT: Permission denied (code=13)
May 28 01:13:42 openvpn 49709 write TCPv4_CLIENT: Permission denied (code=13)
May 28 01:13:42 openvpn 49709 write TCPv4_CLIENT: Permission denied (code=13)
May 28 01:13:35 openvpn 49709 write TCPv4_CLIENT: Permission denied (code=13)
May 28 01:13:25 openvpn 49709 write TCPv4_CLIENT: Permission denied (code=13)
May 28 01:13:23 openvpn 49709 write TCPv4_CLIENT: Permission denied (code=13)
May 28 01:13:23 openvpn 1246 write TCPv4_CLIENT: Permission denied (code=13)
May 28 01:13:13 openvpn 49709 write TCPv4_CLIENT: Permission denied (code=13)
May 28 01:13:13 openvpn 49709 write TCPv4_CLIENT: Permission denied (code=13)
May 28 01:13:12 openvpn 49709 write TCPv4_CLIENT: Permission denied (code=13)
May 28 01:13:10 openvpn 49709 write TCPv4_CLIENT: Permission denied (code=13)
May 28 01:13:09 openvpn 49709 write TCPv4_CLIENT: Permission denied (code=13)
May 28 01:13:09 openvpn 49709 write TCPv4_CLIENT: Permission denied (code=13)
May 28 01:13:09 openvpn 49709 write TCPv4_CLIENT: Permission denied (code=13)
May 28 01:13:08 openvpn 49709 write TCPv4_CLIENT: Permission denied (code=13)
May 28 01:13:08 openvpn 49709 write TCPv4_CLIENT: Permission denied (code=13)
May 28 01:13:07 openvpn 49709 write TCPv4_CLIENT: Permission denied (code=13)
May 28 01:13:07 openvpn 49709 write TCPv4_CLIENT: Permission denied (code=13)
May 28 01:13:06 openvpn 49709 write TCPv4_CLIENT: Permission denied (code=13)
May 28 01:13:06 openvpn 49709 write TCPv4_CLIENT: Permission denied (code=13)
May 28 01:13:06 openvpn 49709 write TCPv4_CLIENT: Permission denied (code=13)
May 28 01:13:06 openvpn 49709 write TCPv4_CLIENT: Permission denied (code=13)
History
#1 - 08/19/2019 03:41 PM - Jim Pingle
- Status changed from New to Rejected
Not enough information here for a valid bug report. This site is not for support or diagnostic discussion.
For assistance in solving problems, please post on the Netgate Forum or the pfSense Subreddit .
See Reporting Issues with pfSense Software for more information.
